fop 1.1

## org.apache.fop.render.rtf
Class TableAttributesConverter

    java.lang.Object
      org.apache.fop.render.rtf.TableAttributesConverter

    public final class TableAttributesConverter

extends java.lang.Object

Provides methods to convert the attributes to RtfAttributes.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.